/* STYLES USED FOR THE SUB-HEADING BAR */
#nav { width:100%; line-height: 22px; background: #02336d; margin: 0; padding: 0; text-align: center; overflow: hidden; }
/* font details inherited, border if needed, margin has no effect */
#nav ul { height: 22px; list-style: none; font-size: 12px; font-weight: bold; margin: 0; padding: 0; z-index:1000; }
#nav .nav_btn { width: 135px; }
#nav a { display: block; font-weight: bold; color: #fff; text-decoration: none; margin: 0; padding: 0px; }
#nav a.selected { color: #e00; }
#nav li { float: left;  padding: 0px; margin: 0; border: 0px solid #eda; }

#nav li .panel { background: url(graphics/arrow_right.gif) center right no-repeat; }
#nav li ul { position: absolute; left: -999em; width: 135px; height: auto; text-align: left; border: 1px solid #01411c; background-color: #def; margin: -2px 0; padding: 0; }
#nav li li { line-height: 14px; font-size: 11px; padding: 0; width: 135px; border-bottom: 1px solid #01411c; }
#nav li ul li a { width: 135px; w\idth: 135px; font-family: Verdana,arial,helvetica,sans-serif; font-size: 11px; font-weight: normal; padding: 2px; }
#nav li li a:link, #nav li li a:visited, #nav li li a:hover { font-weight: normal; color: #000; }
#nav li ul ul { margin: -1.4em 0 0 128px; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left: auto; }
#nav li:hover, #nav li.sfhover { background: #bcd; }
#nav li li:hover, #nav li li.sfhover { background: #eeb; }
